@media (min-width: 1200px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
body, html {
  min-height: 100%;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}

.container {
  padding: 0;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-left: 10px;
  padding-right: 10px;
}

.navbar-brand {
  display: block;
}

.logo {
  margin-top: 38px;
  margin-bottom: 62px;
  display: inline-block;
}

p, ul {
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
}

input, button, textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.search-field {
  padding-top: 18px;
  position: relative;
}
.search-field input {
  width: 200px;
  border: 1px solid #d2d2d2;
  border-radius: 13px;
  background: #fafafa;
  padding-left: 30px;
  padding-right: 10px;
  color: #555;
  font-size: 14px;
  line-height: 26px;
  padding-top: 0;
  padding-bottom: 0;
}
@media (max-width: 767px) {
  .search-field input {
    width: 100%;
  }
}
.search-field input:focus {
  outline: 0;
}
.search-field button {
  background: none;
  border: none;
  box-shadow: none;
  position: absolute;
  left: 0;
  top: 21px;
}
@media (max-width: 767px) {
  .search-field button {
    top: 13px;
  }
}
.search-field button:focus {
  outline: 0;
}
@-moz-document url-prefix() {
  .search-field button {
    top: 22px;
  }
  @media (max-width: 767px) {
    .search-field button {
      top: 13px;
    }
  }
}
.navbar-default {
  background: none;
  border: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background: none;
  color: #555;
  font-size: 14px;
}

.navbar-default .navbar-nav > .active > a {
  font-weight: 600;
}

.navbar-nav > li > a {
  padding: 0;
  padding-top: 22px;
  padding-bottom: 29px;
  padding-right: 30px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
}

.top-nav-bg {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,fefefe+50,efefef+100 */
  background: white;
  /* Old browsers */
  background: -moz-linear-gradient(left, white 0%, white 50%, #fefefe 50%, #efefef 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, white 0%, white 50%, #fefefe 50%, #efefef 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, white 0%, white 50%, #fefefe 50%, #efefef 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=1 );
  /* IE6-9 */
  z-index: -1;
  position: absolute;
  background-size: 100% 66px;
  left: 0;
  right: 0;
  height: 66px;
  width: 100%;
}
.top-nav-bg img {
  position: absolute;
  left: 40%;
  width: auto;
  height: 66px;
}

.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus {
  margin-top: 15px;
  background: #2894c5 !important;
  border: none;
}

.navbar-default .navbar-toggle .icon-bar {
  background: #fff;
}

header {
  background: url("../images/header-bottom-shadow.png") no-repeat bottom center;
}

@media (min-width: 768px) {
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .search-field {
    padding-right: 10px;
  }
}
@media (max-width: 767px) {
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .search-field {
    padding-top: 10px;
  }
}
@media (max-width: 991px) {
  .top-nav-bg {
    top: 197px;
  }
  .top-nav-bg img {
    left: 10%;
  }

  .logo {
    margin-bottom: 20px;
  }
}
h1 {
  font-size: 36px;
  font-weight: 400;
  color: #333333;
  line-height: 36px;
  margin-top: 30px;
  margin-bottom: 15px;
}

h2 {
  font-weight: 300;
  font-size: 18px;
  color: #777777;
  margin-top: 0;
  line-height: 22px;
  padding-bottom: 25px;
}

.section-1 {
  background: url("../images/section1-shadow.png") no-repeat bottom center;
  padding-bottom: 45px;
}

.feature {
  min-height: 220px;
  max-height: 220px;
  margin-top: 30px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,ececec+100 */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,ececec+100 */
  background: #f8f8f8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f8f8f8 0%, #ececec 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f8f8f8 0%, #ececec 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f8f8f8 0%, #ececec 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ececec',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #dbdbdb;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

.headline {
  background: #2894c5;
  margin: 0;
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  padding: 0;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  letter-spacing: 1.5px;
}
.headline a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
}

.feature-shadow {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
}

.testimonials {
  padding-bottom: 50px;
  background: url("../images/section1-shadow.png") no-repeat bottom center;
}
.testimonials h2 {
  width: 67%;
  margin-left: auto;
  margin-right: auto;
}
.testimonials .slick-next, .testimonials .slick-next:hover {
  background: url("../images/right-arrow.png") no-repeat;
  width: 24px;
  height: 63px;
}
.testimonials .slick-next:before {
  content: '';
}
.testimonials .slick-prev, .testimonials .slick-prev:hover {
  background: url("../images/left-arrow.png") no-repeat;
  width: 24px;
  height: 63px;
}
.testimonials .slick-prev:before {
  content: '';
}
.testimonials .slick-next {
  position: absolute;
  top: -80px;
  right: 10px;
}
.testimonials .slick-prev {
  position: absolute;
  top: -80px;
  left: 10px;
}
.testimonials .slick-slide:focus {
  outline: 0;
}

.slide-container {
  text-align: center;
  background: url("../images/quotem.png") no-repeat left top;
  padding-left: 35px;
  padding-top: 32px;
  margin-left: 10px;
  margin-right: 10px;
}
.slide-container p {
  text-indent: 35px;
  text-align: justify;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  color: #555;
}

.avatar {
  padding-left: 32%;
  margin-top: 30px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .avatar {
    padding-left: 15%;
  }
}
.avatar p {
  display: inline-block;
  text-align: left;
  text-indent: 0;
  padding-left: 15px;
  float: left;
}
.avatar p span {
  color: #aaaaaa;
  font-size: 12px;
}

.avatar img {
  border-radius: 5px;
  width: 41px;
  height: 41px;
  display: inline-block;
  float: left;
}

h4 {
  font-family: 'MyriadPro';
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
  color: #2894c5;
  margin-top: 30px;
}

.twitter-slide {
  width: 100%;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}
.twitter-slide .avatar {
  margin-top: 20px;
  padding-left: 0;
}
.twitter-slide .avatar img {
  width: 49px;
  height: 49px;
}
.twitter-slide .avatar p {
  padding-left: 18px;
  font-style: normal;
  padding-top: 10px;
}
.twitter-slide .avatar p .twitter-nick {
  font-size: 15px;
}
.twitter-slide .avatar p .time-ago {
  font-size: 11px;
}

.twitt, .work-slide {
  position: relative;
  background: #ffffff;
  border: 1px solid #d3d3d3;
  border-radius: 10px;
  padding: 15px 17px;
  border: 1px solid rgba(117, 117, 117, 0.32);
  /* stroke */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #fff;
  -moz-box-shadow: 0 1px 8px #d9d9d9;
  -webkit-box-shadow: 0 1px 8px #d9d9d9;
  box-shadow: 0 1px 8px #d9d9d9;
}
.twitt p, .work-slide p {
  color: #777777;
}
.twitt a, .work-slide a {
  color: #1774ac;
}

.twitt:after, .twitt:before {
  top: 100%;
  left: 35px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.twitt:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #ffffff;
  border-width: 12px;
  margin-left: -17px;
}

.twitt:before {
  border-color: rgba(211, 211, 211, 0);
  border-top-color: #d3d3d3;
  border-width: 13px;
  margin-left: -18px;
}

.twitter-section, .work-section {
  padding-left: 0;
  padding-right: 0;
}
.twitter-section h4, .work-section h4 {
  padding-left: 10px;
}

.twitter-blog .slick-next, .twitter-blog .slick-next:hover {
  background: url("../images/twitt-right.png") no-repeat;
  width: 10px;
  height: 16px;
}
.twitter-blog .slick-next:before {
  content: '';
}
.twitter-blog .slick-prev, .twitter-blog .slick-prev:hover {
  background: url("../images/twitt-left.png") no-repeat;
  width: 10px;
  height: 16px;
}
.twitter-blog .slick-prev:before {
  content: '';
}
.twitter-blog .slick-next {
  position: absolute;
  top: -33px;
  left: 215px;
}
.twitter-blog .slick-prev {
  position: absolute;
  top: -33px;
  left: 197px;
}
.twitter-blog .slick-slide:focus {
  outline: 0;
}

.work-section .slick-prev {
  left: 155px;
}
.work-section .slick-next {
  left: 173px;
}

.work-slide .img-container {
  display: inline-block;
  float: left;
  width: 30%;
  border: 1px solid rgba(117, 117, 117, 0.32);
  padding: 6px;
}
@media (max-width: 459px) {
  .work-slide .img-container {
    width: 100%;
    border: none;
    padding: 0;
  }
  .work-slide .img-container img {
    border: 1px solid rgba(117, 117, 117, 0.32);
    padding: 6px;
    margin-bottom: 15px;
  }
}

.work-description {
  width: 70%;
  display: inline-block;
  float: left;
  padding-left: 5.7%;
}
@media (max-width: 459px) {
  .work-description {
    width: 100%;
    padding-left: 0;
  }
}
.work-description h5 {
  font-weight: 400;
  font-size: 18px;
  border-bottom: 1px solid rgba(117, 117, 117, 0.32);
  margin: 0;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.work-description a {
  float: right;
  margin-top: 15px;
}

.work-slide {
  margin-left: 10px;
  margin-right: 10px;
  width: 100%;
}

.twitter-blog {
  padding-bottom: 35px;
}

.mailing {
  background: #2894c5;
  min-height: 94px;
  border-top: 1px solid rgba(117, 117, 117, 0.32);
  border-bottom: 1px solid rgba(117, 117, 117, 0.32);
}
.mailing h2 {
  font-family: 'FultonsHand';
  font-size: 24px;
  color: #fff;
  padding-top: 36px;
  padding-bottom: 0;
  margin-bottom: 0;
}
.mailing input {
  width: 100%;
  border: 1px solid #dbdbdb;
  /* stroke */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* prevents bg color from leaking outside the border */
  background-color: #fff;
  /* layer fill content */
  -moz-box-shadow: inset 0 0 5px rgba(5, 5, 5, 0.15);
  /* inner shadow */
  -webkit-box-shadow: inset 0 0 5px rgba(5, 5, 5, 0.15);
  /* inner shadow */
  box-shadow: inset 0 0 5px rgba(5, 5, 5, 0.15);
  /* inner shadow */
  line-height: 33px;
  padding-left: 23px;
  padding-right: 23px;
  margin-top: 28px;
}
.mailing button {
  background: none;
  box-shadow: none;
  width: 100%;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  /* border radius */
  background: url("../images/button-bg.png") no-repeat;
  padding: 0;
  background-size: 100% 100%;
  height: 35px;
  line-height: 35px;
  margin-top: 29px;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .mailing button {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#88d1f5+0,278fc2+100 */
    background: #88d1f5;
    /* Old browsers */
    background: -moz-linear-gradient(top, #88d1f5 0%, #278fc2 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #88d1f5 0%, #278fc2 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #88d1f5 0%, #278fc2 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88d1f5', endColorstr='#278fc2',GradientType=0 );
    /* IE6-9 */
    border: 1px solid #fff;
    border-top: 1px solid #3da1d6;
  }
}

footer {
  background: #efefef;
  padding-bottom: 15px;
}
footer h3 {
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  color: #a6a6a6;
  text-shadow: 0 1px 1px #fff;
  padding-bottom: 10px;
  border-bottom: 1px solid #c3c3c3;
  box-shadow: 0 1.5px 0 #fff;
  margin-top: 35px;
}
footer ul {
  list-style-type: none;
}
footer ul li {
  line-height: 30px;
}
footer ul a {
  color: #a6a6a6;
  text-decoration: none;
}
footer ul a:hover {
  color: #a6a6a6;
  text-decoration: underline;
}
footer ul img {
  margin-right: 18px;
}

.blog-posts {
  margin-left: -10px;
  background: #fff;
  padding-left: 0;
  padding-right: 0;
}
.blog-posts a {
  color: #1774ac;
}
.blog-posts p {
  color: #777777;
}
.blog-posts .top {
  border-bottom: 1px solid #c3c3c3;
  margin-bottom: 15px;
  vertical-align: bottom;
}
.blog-posts .top p {
  float: right;
  display: inline-block;
  font-size: 11px;
  margin-top: 37px;
  text-align: right;
}
@media screen and (max-width: 431px) {
  .blog-posts .top p {
    width: 100%;
    margin-top: 0;
    text-align: left;
  }
}
.blog-posts h2 {
  float: left;
  display: inline-block;
  margin-top: 31px;
  margin-bottom: 7px;
  padding: 0;
  font-size: 18px;
  font-family: 'MyriadPro';
  color: #333333;
}
.blog-posts .bottom a {
  float: right;
  margin-bottom: 20px;
  margin-top: 15px;
}

.social-links {
  margin-bottom: 15px;
}

.content {
  background: #fff;
  padding-left: 7.5%;
  padding-right: 6%;
}
@media screen and (max-width: 767px) {
  .content {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.blog-posts {
  background: url("../images/blog-shadow.png") no-repeat bottom center;
  padding-bottom: 14px;
}

.top > div {
  padding: 0;
}

.contact-info p {
  font-size: 12px;
  color: #a6a6a6;
  margin-top: 3px;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .contact-info p.text-right {
    text-align: left;
  }
}

.footer-logo {
  position: relative;
  top: -30px;
}
@media screen and (max-width: 767px) {
  .footer-logo {
    top: 0;
  }
}

